TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

And_ ( seq() x, seq(elt-alg^boo) y )

### Description

<shortdoc> The pointwise logical AND of the elements of x and y. </shortdoc>

### Examples

x_L := [ TRUE, TRUE, FALSE ]; And_( x_L, [ TRUE, FALSE, FALSE ] ); x_L;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack